<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">


    <RelativeLayout
        android:id="@+id/relativetop"
        android:layout_width="match_parent"
        android:layout_height="70dp"
        android:background="@color/colorBlue">


        <ImageButton
            android:id="@+id/buttunvoltar"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:layout_marginTop="20dp"
            android:background="@color/colorBlue"
            android:fontFamily="@font/robotomedium"
            android:src="@drawable/back"
            android:textColor="@color/colorWhite"></ImageButton>

        <TextView
            android:id="@+id/textadicionarconta"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="20dp"
            android:text="@string/buttonadicionar"
            android:textColor="@color/colorWhite"
            android:textSize="25dp" />

    </RelativeLayout>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/relativetop">

        <RelativeLayout
            android:id="@+id/relativetop2"
            android:layout_width="match_parent"
            android:layout_height="match_parent">


            <EditText
                android:id="@+id/editsaldoinicial"
                android:layout_width="350dp"
                android:layout_height="60dp"
                android:layout_below="@id/textsaldoinicial"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="10dp"
                android:hint="00,00"
                android:inputType="numberDecimal"
                android:textColorHint="#bbb" />

            <TextView
                android:id="@+id/textsaldoinicial"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="20dp"
                android:layout_marginTop="10dp"
                android:text="@string/addsaldo" />

            <EditText
                android:id="@+id/editconta"
                android:layout_width="350dp"
                android:layout_height="60dp"
                android:layout_below="@id/textconta"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="20dp"
                android:hint="Nome da Conta"
                android:inputType="numberDecimal"
                android:textColorHint="#bbb" />

            <TextView
                android:id="@+id/textconta"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@id/editsaldoinicial"
                android:layout_marginLeft="20dp"
                android:layout_marginTop="10dp"
                android:text="@string/addconta" />

            <Button
                android:id="@+id/buttonconfirma"
                android:layout_width="350dp"
                android:layout_height="wrap_content"
                android:layout_below="@id/editconta"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="50dp"
                android:background="@color/colorBlue"
                android:text="@string/Confirm"
                android:textColor="@color/colorWhite"
                android:textSize="15dp" />


        </RelativeLayout>
    </ScrollView>
</RelativeLayout>